figcaption {
  font-size: 16px;
  line-height: 1.3;
  margin-top: 7px;
  font-style: italic;
}

.info__imp {
  font-style: italic;
  border-left: 5px solid #d10a10;
  padding-left: 5px;
  padding-bottom: 0 !important;
  margin: 0 0 32px 0;
}

.day {
  margin-top: 15px;
  font-size: 22px;
  font-family: sans-serif;
  text-align: center;
  background-color: #d10a10;
  color: #fff;
  font-weight: bold;
}

.border_day {
  padding: 10px;
  border: 1px solid #d10a10;
  border-radius: 0 0 4px 4px;
}

.check {
  border: 1px solid;
  max-width: 100%;
  font-family: Arial, Helvetica, sans-serif !important;
  margin-top: 1rem;
  margin: 24px 0;
}

.check__wrapper {
  padding: 0.5rem;
}

.check__top {
}

.check__iban {
  margin-bottom: 1rem;
  display: block;
  font-weight: 500;
}

.check__top-grid {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.check__top-col-1 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 4rem;
}

.check__top-col-1-row {
  display: flex;
  flex-direction: column;
}

.bank__logo {
}

.check__top-col-title {
}

.check__top-col-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
}

.check__bot {
  border-bottom: 3px solid #000;
}

.check__bot-grid {
  display: grid;
  grid-template-columns: 1fr 5fr 1fr 1fr 1fr;
}

.check__bot-grid-col {
  display: flex;
  flex-direction: column;
  border-right: 1px solid #000;
}

.check__bot-grid-col-title {
  font-weight: 500;
  background-color: rgba(128, 128, 128, 0.39);
  border-right: 1px solid #000;
  border-bottom: 3px solid #000;
  padding-left: 2px;
}

.check__thanks {
  text-align: right;
  display: block;
  margin: 0.5rem 2rem;
}

@media (max-width: 1200px) {
  .check {
    font-size: 0.8rem;
  }
}

@media (max-width: 1024px) {
  .check {
    font-size: 0.6rem;
  }
}

@media (max-width: 992px) {
  .check {
    font-size: 0.6rem;
  }
}

.reg {
  font-size: 1.2rem;
  line-height: 1.8;
}

.reg__list {
  max-width: 100%;
  margin: 0 auto;
  list-style-type: disc;
  font-family: sans-serif;
  padding: 0 20px;
}

.reg__title {
  max-width: 100%;
  margin: 1rem auto;
  font-family: sans-serif;
}

.button-link {
  display: block;
  margin: 1.8rem auto;
  width: 300px;
  padding: 1rem 0;
  text-align: center;
  background-color: #d10a10;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  transition: 0.3s;
  font-family: sans-serif;
  font-weight: 700;
}

.button-link:hover {
  transform: translateY(5px);
  color: #fff;
}

.tags__row {
  text-align: right;
  font-family: var(--sans);
}

.check__top-col-title {
  font-size: 1.375em;
  margin-block-start: 1.33em;
  margin-block-end: 1.33em;
  font-weight: bold;
}

.check span {
  font-size: 15px;
  line-height: 1.1;
  padding: 5px;
}

@media (max-width: 768px) {
  .check span {
    font-size: 0.7rem;
  }
}

h3 {
  font-size: 24px;
  line-height: 1.3;
  font-weight: 900;
  /* font-family: sans-serif; */
  margin-bottom: 20px;
}

.info__img {
  width: 100%;
  max-width: 800px;
  margin: 15px 0 0 0;
}

:root {
  --text-color: #1d2228;
  --blue: #052962;
  --white: #ffffff;
  --box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
}

.info__text span {
  font-weight: 700;
  font-family: sans-serif;
  color: var(--text-color);
}

.label {
  display: block;
  font-style: italic;
  text-align: center;
  color: rgba(0, 0, 0, 0.501);
  margin-bottom: 1rem;
  font-size: 14px;
}
span.label.label--small {
  color: #fff !important;
}

.info__important {
  border-left: 8px solid var(--blue);
  padding-left: 1.385rem;
  margin-bottom: 1rem;
  font-style: italic;
  margin-top: 20px;
}

@media (min-width: 1199px) {
  .a_c > h1,
  .a_c > h2,
  .a_c > h3,
  .a_c > h4,
  .a_c > h5,
  .a_c > h6 {
    margin: 20px 0 0 0 !important;
  }
}

.br {
  margin-bottom: 17px;
  display: block;
}

.productname {
  font-weight: bold;
}

blockquote {
  border-left: 3px solid #00568c;
  padding-right: 10px;
  padding-left: 20px !important;
  margin: 10px 15px;
}

blockquote p {
  color: #202020;
  font-weight: 400;
  margin-bottom: 15px;
  font-size: 1.3em;
}

.ue-l-article__body p {
  margin-bottom: 20px !important;
}

.article-body > p {
  padding-bottom: 15px;
}
article.container.content-wrapper__group {
  padding: 0 2rem;
}
article.container.content-wrapper__group p {
  background: #fff;
  box-sizing: border-box;
  color: #33322f;
  display: block;
  width: 100%;
  margin: 0 0 2.4rem;
  font-size: 2rem;
  line-height: 2.6rem;
}
article.container.content-wrapper__group p a {
  font-weight: bold;
}
article.container.content-wrapper__group h2 {
  font-size: 26px;
  font-weight: bold;
  margin: 24px 0;
}
figure {
  margin: 24px 0;
}
.column,
.columns {
  float: unset;
}
.article_wrapper {
  margin-left: 16.666666666666664%;
  width: 66.66666666666667%;
}
@media screen and (max-width: 768px) {
  .article_wrapper {
    margin-left: 0;
    width: 100%;
  }
}
.comments {
  position: relative;
  margin: 20px 5px;
  font-family: sans-serif;
}

@media screen and (max-width: 599px) {
  .comments {
    margin: 20px 10px;
  }
}

.comments .comments__anchor {
  position: absolute;
  top: -80px;
}

.comments .comments__header {
  display: block;
}

.comments .comments__header-title {
  display: inline-block;
  margin: 0;
  padding: 0 10px;
  background-color: #000000;
  color: #fff;
  font-family: helvetica, sans-serif;
  font-size: 16px;
  line-height: 34px;
  text-transform: uppercase;
  font-weight: bold;
}

@media screen and (max-width: 599px) {
  .comments .comments__header-title {
    font-size: 1em;
    line-height: 30px;
  }
}

.comments .comments__header-title svg {
  margin-right: 5px;
  vertical-align: middle;
  fill: currentColor;
}

@media screen and (max-width: 599px) {
  .comments .comments__header-title svg {
    width: 17px;
    height: 16px;
  }
}

.comments .comments__login {
  padding: 10px;
  background-color: #f5f5f5;
}

.comments .comments__login-textareabutton {
  position: relative;
  display: block;
  width: 100%;
  padding: 10px;
  height: 132px;
  background-color: #fff;
  border: 1px solid #e5e5e5;
  color: #999;
  text-decoration: none;
}

.comments .comments__login-textareabutton .comment-form__input-counter {
  position: absolute;
  right: 0;
  bottom: 0;
}

.comments .comment-form {
  padding: 10px;
  background-color: #f5f5f5;
}

.comments .comment-form.has-state-init .comment-form__content {
  display: flex;
}

.comments .comment-form.has-state-success .comment-form__feedback {
  display: flex;
}

.comments .comment-form.has-state-error .comment-form__content,
.comments .comment-form.has-state-error .comment-form__error {
  display: flex;
}

.comments .comment-form__content {
  display: none;
  flex-direction: column;
}

.comments .comment-form__input-holder {
  position: relative;
  border: 1px solid #e5e5e5;
  background-color: #fff;
}

.comments .comment-form__input {
  display: block;
  width: 100%;
  padding: 10px;
  border: 0;
  border-radius: 0;
  outline: none;
  background-color: #fff;
  resize: none;
}

.comments .comment-form__input-counter {
  display: block;
  margin: 0;
  padding: 10px;
  background-color: #fff;
  color: #999;
  font-size: 0.75em;
  text-align: right;
}

@media screen and (max-width: 599px) {
  .comments .comment-form__input-counter {
    font-size: 0.65em;
  }
}

.comments .comment-form__button {
  text-decoration: none;
  color: #fff;
  margin-top: 10px;
  padding: 12px 10px;
  background-color: #d10a10;
  line-height: 1;
  font-size: 16px;
  font-weight: 900;
}

.comments .comment-form__button:visited {
  color: #fff;
}

.comments .comment-form__button:focus,
.comments .comment-form__button:hover {
  color: #fff;
  text-decoration: none;
}

.comments .comment-form__feedback {
  display: none;
  margin: 0;
}

.comments .comment-form__userinfo + .comment-form__disclaimer {
  border-top: 1px solid #e5e5e5;
}

.comments .comment-form__userinfo,
.comments .comment-form__disclaimer {
  width: 100%;
  margin: 0 auto;
  padding: 10px;
  color: #999;
  font-size: 0.875em;
  line-height: 1.333;
  text-align: center;
}

@media screen and (max-width: 599px) {
  .comments .comment-form__userinfo,
  .comments .comment-form__disclaimer {
    font-size: 0.75em;
  }
}

.comments .comment-form__userinfo:last-child,
.comments .comment-form__disclaimer:last-child {
  padding-bottom: 0;
}

.comments .comment-form__userinfo a,
.comments .comment-form__userinfo button,
.comments .comment-form__disclaimer a,
.comments .comment-form__disclaimer button {
  text-decoration: none;
  color: #999;
  border-bottom: 1px solid currentColor;
}

.comments .comment-form__userinfo a:visited,
.comments .comment-form__userinfo button:visited,
.comments .comment-form__disclaimer a:visited,
.comments .comment-form__disclaimer button:visited {
  color: #999;
}

.comments .comment-form__userinfo a:focus,
.comments .comment-form__userinfo a:hover,
.comments .comment-form__userinfo button:focus,
.comments .comment-form__userinfo button:hover,
.comments .comment-form__disclaimer a:focus,
.comments .comment-form__disclaimer a:hover,
.comments .comment-form__disclaimer button:focus,
.comments .comment-form__disclaimer button:hover {
  color: #292929;
  text-decoration: none;
}

.comments .comment-form__error {
  display: none;
  justify-content: center;
  width: 100%;
  margin: 10px 0 0;
  color: #d10a10;
  font-size: 0.875em;
  text-align: center;
}

.comments .comments__list {
  margin: 0 10px;
  padding: 0;
  list-style: none;
}

@media screen and (max-width: 599px) {
  .comments .comments__list {
    margin: 0;
  }
}

.comments .comments__list-item {
  padding: 15px 0;
  border-bottom: 1px solid #efe8e1;
  color: #292929;
}

.comments .comments__list-item__head {
  display: flex;
}

.comments .comments__list-item__author {
  flex: 1;
  margin: 0;
  font-family: helvetica, sans-serif;
  font-size: 16px;
  line-height: 18px;
  font-weight: 900;
}

@media screen and (max-width: 599px) {
  .comments .comments__list-item__author {
    font-size: 15px;
  }
}

.comments .comments__list-item__meta {
  flex: 0 1;
  color: #b4b4b4;
  font-size: 14px;
  line-height: 18px;
  white-space: nowrap;
}

@media screen and (max-width: 599px) {
  .comments .comments__list-item__meta {
    font-size: 0.75em;
  }
}

.comments .comments__list-item__body {
  width: 100%;
  margin-top: 10px;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.2;
  overflow: hidden;
}

.comments .comments__list-item__flag {
  margin-top: 10px;
  font-size: 0.875em;
  line-height: 30px;
}

@media screen and (max-width: 599px) {
  .comments .comments__list-item__flag {
    font-size: 0.75em;
  }
}

.comments
  .comments__list-item__flag.has-state-init
  .comments__list-item__flag-report {
  display: block;
}

.comments
  .comments__list-item__flag.has-state-options
  .comments__list-item__flag-options {
  display: flex;
}

.comments
  .comments__list-item__flag.has-state-success
  .comments__list-item__flag-success {
  display: block;
}

.comments .comments__list-item__flag-report {
  display: none;
  color: #b4b4b4;
}

.comments .comments__list-item__flag-options {
  display: none;
  align-items: center;
  font-weight: 700;
}

.comments .comments__list-item__flag-link {
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 5px;
  background: 0 0;
  text-decoration: underline;
}

.comments .comments__list-item__flag-link:focus {
  outline: none;
}

.comments .comments__list-item__flag-button {
  text-decoration: none;
  color: #292929;
  width: 50px;
  margin-left: 10px;
  padding: 0;
  border: 0;
  border-radius: 5px;
  background-color: #f1ebe5;
  text-align: center;
  text-transform: uppercase;
}

.comments .comments__list-item__flag-button:visited {
  color: #292929;
}

.comments .comments__list-item__flag-button:focus,
.comments .comments__list-item__flag-button:hover {
  color: #d10a10;
  text-decoration: none;
}

@media screen and (max-width: 599px) {
  .comments .comments__list-item__flag-button {
    width: 40px;
  }
}

.comments .comments__list-item__flag-button:focus {
  outline: none;
}

.comments .comments__list-item__flag-success {
  display: none;
  color: #b4b4b4;
}

.comments .comments__more-trigger-wrapper {
  margin-top: 10px;
}

.comments-counter {
  display: flex;
  align-items: center;
  height: inherit;
  padding: 0 5px;
  background-color: #f6f6f6;
  color: inherit;
}

.comments-counter .comments-counter__text {
  margin-left: 5px;
}

.comments-counter .icons {
  fill: currentColor;
}

.button--list-block {
  text-decoration: none;
  color: #292929;
  display: block;
  width: 100%;
  padding: 10px;
  border: 0;
  border-radius: 5px;
  background-color: #f1ebe5;
  font-family: flamaprosemicond-bold, arial, helvetica neue, helvetica,
    sans-serif;
  font-size: 1em;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.button--list-block p {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
}

.button--list-block span {
  font-size: 16px;
  font-weight: 900;
}

.button--list-block svg {
  margin-left: 5px;
  fill: currentColor;
}
.seitenkopf__title p.metatextline.actual-date {
  box-sizing: border-box;
  color: #80807e;
  font-size: 1.8rem;
  line-height: 2.9rem;
  margin-bottom: 1.6rem;
}
.comments__title {
  color: #000;
}
.info__name {
  color: #000;
}
.info__text-text {
  color: #000;
}
.info__date {
  color: #000;
}
